uuid: 6148aaaa-1bdc-49b7-b08a-89fbb86b567a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover
    - node.type.ct_pop_digest
id: node.ct_pop_digest.field_discover
field_name: field_discover
entity_type: node
bundle: ct_pop_digest
label: 'Show in "Discover" block'
description: 'If checked this content will be listed in discover block on frontpage'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Show
  off_label: 'Do not show'
field_type: boolean
